  .container-header {
   background-color: #fff;
   background-image: none;
}


.moduletable {
margin: 0;
}



a {
          color: #2066C7;
        }

a:hover {
          color: #2066C7; 
        }


.container-header .mod-menu {
   justify-content: center;
   color:#000;
   background-color: #fff;
   padding: 0;
}

.bottom-a.card {
background: #fff;
color: #000;        
}
.bottom-a.card a {
color: #000;   
}    



body {
      background-color: #fff;
  color: #000;
    }

.grid-child.container-nav {
    justify-content: center !important;
}



.navbar-brand {
  text-align: center;
  width: 100%;}


.metismenu.mod-menu .metismenu-item.active > a {
background-color: #ccc;
color: #000;
}



.container-header .navbar-toggler {
color: #000;
}






  h2, .h2 {
    font-size: 1.3rem;}

.navbar {
	--navbar-toggler-focus-width: 0;
}

:root {

--body-bg: #fff;


.eventgallery-tiles-list .eventgallery-lazyload-loaded  {

  max-width:200px;
  
 -webkit-box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
-moz-box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
}


